<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56dd9b549d3fe49d2a6198624f03a643">
  <dict>
    <!--2023-02-11 09:53:57.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:53:57.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2023-02-11 09:53:57.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:53:57.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:53:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:53:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:53:57.000-->
    <string key="voicemail_carrier">NOVA GR</string>
    <!--2023-02-11 09:53:57.000-->
    <string key="voicemail_number">122</string>
    <!--2023-02-11 09:53:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
